/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	}
td{
	font-family:"宋体";
	font-size:12px;
}
a:link{color:#666666; text-decoration:none}
a:visited{color:#666666;text-decoration:none;}
a:hover{ color:#6ba210; text-decoration:underline}
img{ border:0px solid #CCC;}
ul{ margin:0; padding:0; list-style:none;}
/* top */
.tb{
background-image:url(images/tb.jpg);
background-position:center;
background-repeat:repeat-x;
}
.logo{
background-image:url(images/logo.jpg);
background-position:left;
background-repeat:no-repeat;
}

.db{
background-image:url(images/db.jpg);
background-position:center;
background-repeat:repeat-x;
}
.z1{
font-family:"宋体";
font-size:12px;
font-weight:bold;
color:#FFFFFF;
line-height:24px;}

.z1 a:link{font-size:12px;
font-family:"宋体";
font-weight:bold;
line-height:24px;
color:#FFFFFF;
	text-decoration:none;
	}
.z1 a:visited{font-size:12px;
font-family:"宋体";
font-weight:bold;
color:#FFFFFF;
line-height:24px;
	text-decoration:none;
	}
.z1 a:hover{font-size:12px;
font-family:"宋体";
font-weight:bold;
color:#FFFFFF;
line-height:24px;
	text-decoration:none;
	}
.lb{
background-image:url(images/lb.jpg);
background-position:top;
background-repeat:repeat-x;
}	
.jg{
background-image:url(images/jg.jpg);
background-position:top;
background-repeat:repeat-y;
}
.tz{
background-image:url(images/tz.jpg);
background-repeat:repeat-x;
background-position:top;
}
.tz1{
background-image:url(images/tz1.jpg);
background-repeat:repeat-x;
background-position:top;
}
.foot{
background-image:url(images/foot.jpg);
background-position:center;
background-repeat:repeat-x;
}
.z2{
font-family:"宋体";
font-size:14px;
font-weight:bold;
color:#0f62be;
line-height:24px;}
.z3{
font-family:"宋体";
font-size:12px;
color:#FFFFFF;}

.z3 a:link{font-size:12px;
font-family:"宋体";
color:#FFFFFF;
	text-decoration:none;
	}
.z3 a:visited{font-size:12px;
font-family:"宋体";
color:#FFFFFF;
	text-decoration:none;
	}
.z3 a:hover{font-size:12px;
font-family:"宋体";
color:#FFFFFF;
	text-decoration:none;
	}